Bug 1268325 - (TEIID-3739-DV6.2.2) Dynamic VDB that imports another VDB does not get redeployed if the imported VDB is redeployed
Dynamic VDB that imports another VDB does not get redeployed if the imported ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Deployment (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ---
: 6.2.0
Assigned To: jolee
Filip Elias
: QA-Closed
Depends On:
Blocks: 1268321
  Show dependency treegraph
 
Reported: 2015-10-02 10:15 EDT by dsteigne
Modified: 2016-02-10 03:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: TEIID-3739
Environment:
Last Closed: 2016-02-10 03:50:15 EST
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3739 Major Resolved Dynamic VDB that imports another VDB does not get redeployed if the imported VDB is redeployed 2016-05-18 00:04 EDT
Red Hat Knowledge Base (Solution) 1978083 None None None Never

  None (edit)
Comment 1 JBoss JIRA Server 2015-10-05 16:30:16 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3739 to Resolved
Comment 2 jolee 2015-11-24 09:13:01 EST
This BZ represents effort for DV 6.2 Update 02,  so reverting to Assigned state and resetting flags.
Comment 3 jolee 2015-11-24 15:31:42 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : 96baca0

git@github.com:teiid/teiid.git : 62-8.7.x : 96baca0

Note You need to log in before you can comment on or make changes to this bug.